add_subdirectory( italy )
#add_subdirectory( svg )


##### other data

file( GLOB _pics RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )

install(
    FILES ${_pics}
    DESTINATION ${DATA_INSTALL_DIR}/kgeography/flags
)
